Unable to install Development Build 11.0.13rc1 via link on Development Build

Ask for help about NoScript, no registration needed to post
garyf

Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by garyf » Mon Jan 13, 2020 10:48 pm

Could not install Development Build 11.0.13rc1 with this popup.

"Blocked Addon
Firefox has prevented "secure.informacion.com" from installing unverified add-on."

I've been installing Development Build versions in the past with no problem ... i.e.,

From:

1) Development Build 11.0.11rc1,
2) Development Build 11.0.11rc2, then
3) Final Version 11.0.11
4) Development Build 11.0.12rc1,
5) Development Build 11.0.12rc2, then
6) Final Version 11.0.12, then now
7) Development Build 11.0.13rc1 (latest version).

Is this somewhat a new rule in Addons.Mozilla.org, or just this version is not yet signed that's what it is?

- Thanks again.
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:72.0) Gecko/20100101 Firefox/72.0

User avatar
therube
Ambassador
Posts: 7492
Joined: Thu Mar 19, 2009 4:17 pm
Location: Maryland USA

Re: Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by therube » Tue Jan 14, 2020 12:09 am

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball NoScript FlashGot AdblockPlus
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0 SeaMonkey/2.49.5

garyf

Re: Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by garyf » Tue Jan 14, 2020 3:16 am

To "therrube":

I believed Development Build 11.0.12rc2 is NOT the latest version because a Final (stable) Version was already released as 11.0.12.

Remember that the sequences of builds going to the "Final" (stable) version are like this:

From:
Development Builds11.0.12rc1 to 11.0.12rc2, then to "Final" (stable) version as 11.0.12.

Right now, Development Build version was 11.0.13rc1, and supposed to be next will be 11.0.13rc2 (not yet released) and so forth going to the "Final" and stable version of 11.0.13 (still future release).

However, as I've said that Development Build 11.0.13rc1 could not be installed because apparently it was "unverified" or "not signed" per Addons.Mozilla.org popup window.
Mozilla/5.0 (Android 6.0; Mobile; rv:68.0) Gecko/20100101 Firefox/68.0

garyf

Re: Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by garyf » Tue Jan 14, 2020 7:50 am

I am sorry, but I guess Development Build
11.0.13rc1 is NOT meant for Firefox, but rather for Chromium-based browser like Chrome. Please correct me if I am wrong. I overlook the descriptions indicated on this version.
Mozilla/5.0 (Android 6.0; Mobile; rv:68.0) Gecko/20100101 Firefox/68.0

musonius
Senior Member
Posts: 114
Joined: Sun Jul 08, 2018 5:38 pm

Re: Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by musonius » Tue Jan 14, 2020 8:27 am

garyf wrote:
Tue Jan 14, 2020 3:16 am
Right now, Development Build version was 11.0.13rc1, and supposed to be next will be 11.0.13rc2 (not yet released) and so forth going to the "Final" and stable version of 11.0.13 (still future release).
According to GitHub, the latest version of NoScript is 11.0.13. The differences between 11.0.12 (latest version for Firefox) and 11.0.13 (latest version for Chromium) only affect Chromium and version 11.0.13 seems to be available only for Chromium.
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:72.0) Gecko/20100101 Firefox/72.0

garyf

Re: Unable to install Development Build 11.0.13rc1 via link on Development Build

Post by garyf » Thu Jan 16, 2020 3:19 am

As I've said on my earlier post and reading the descriptions of Development Build 11.0.13rc1, this particular version is for "chromium-based" browser like Chrome. This version is NOT meant for Firefox browser. So far the latest and Final (stable) version is 11.0.12. I hope Giorgio will agree. Thanks.
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:72.0) Gecko/20100101 Firefox/72.0

Post Reply